apiVersion: v1
kind: Service
metadata:
  annotations:
    meta.helm.sh/release-name: tcp-testapp-v2
    meta.helm.sh/release-namespace: bluegreen-app
  creationTimestamp: "2023-03-14T09:58:25Z"
  labels:
    app.kubernetes.io/instance: tcp-testapp-v2
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: f5ing-testapp
    app.kubernetes.io/version: v0.11.4
    helm.sh/chart: f5ing-testapp-0.11.4
  name: tcp-testapp-v2-f5ing-testapp
  namespace: bluegreen-app
  resourceVersion: "107436389"
  uid: 52067ef3-f558-4f25-a5e2-3ef0e9b7f21b
spec:
  clusterIP: 172.30.31.148
  clusterIPs:
  - 172.30.31.148
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: http
    port: 8051
    protocol: TCP
    targetPort: 8050
  selector:
    app.kubernetes.io/instance: tcp-testapp-v2
    app.kubernetes.io/name: f5ing-testapp
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
